.page-content{
    max-width: 1170px;
    height: auto;
    min-height: 400px;
    margin: auto;
}


.contents .header {
    padding-bottom: 50px;
    padding-top: 80px;
    text-align: center;
}
.contents .header .title{
    text-align: center;
    font-size: 20px;
    color: #444;
}

.contents .header .subtitle{
    text-align: center;
    color: #c1c1c1;
    font-size: 16px;
}

.contactus #mcontact{
    background: none !important;

}

.contactus #mcontact .contactform .inputtxt{
    border-bottom:#5c5c5c 1px solid;
    color: #5c5c5c;
}
.contactus .contactform_submit .submit{
    color:#fff !important;
}
.hidden{
    display:none !important;
}
.page{
    text-align: center !important;
}
#pages .active a{
    background: #3488ea !important;
    color: #fff !important;
}
.container_content{
    /**min-height: 571px !important;**/
}
.content_wrapper{
}